<div class="span11">
	<fieldset>
		<legend>Export Module Update</legend>

		<p>Available <?php echo $o->module->table_name(); ?> Columns to display</p>

		<?php echo Table::factory()
			->data($o->module->instance()->table_columns())
			->jssort(FALSE)
			->columns(array(
				'column_name'=>'Name',
			))
			->select(URL::link('reseller','export/export'),$o->id,array('export_module_id'=>$o->id))
			->prepend(array(
				'column_name'=>array('input'=>array('key'=>'display[__VALUE__]','values'=>$o->display)),
			)); ?>
	</fieldset>
</div> <!-- /span -->
